//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FunXgame.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Marca_Categoria
    {
        public int Id_marca_categoria { get; set; }
        public Nullable<int> Id_marca { get; set; }
        public Nullable<int> Id_categoria { get; set; }
        public Nullable<int> Id_estado { get; set; }
    
        public virtual Categoria Categoria { get; set; }
        public virtual Estado Estado { get; set; }
        public virtual Marca Marca { get; set; }
    }
}
